#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# AVATRN DEVICE CONFIG
#
DEVICE_CODENAME="avatrn"
DEVICE_DISPLAY_CODENAME="Avatrn"
DEVICE_DISPLAY_NAME="Moto Edge 2024"
DEVICE_KERNEL="sm7435"
DEVICE_MANUFACTURER="Motorola"
DEVICE_MODEL_NUMBER="XT2405"
DEVICE_SYNC_SCRIPT="avatrn-sync.sh"
